[data-species="root"] {background-color: rgb(255,178,241) !important; color: black !important}
[data-species="cellular organisms"] {background-color: rgb(83,62,255) !important; color: white !important}
[data-species="Bacteria"] {background-color: rgb(254,54,204) !important; color: black !important}
[data-species="Bacillati"] {background-color: rgb(255,68,116) !important; color: white !important}
[data-species="Actinomycetota"] {background-color: rgb(195,77,245) !important; color: white !important}
[data-species="Actinomycetes"] {background-color: rgb(255,129,135) !important; color: black !important}
[data-species="Propionibacteriales"] {background-color: rgb(95,56,255) !important; color: white !important}
[data-species="Propionibacteriaceae"] {background-color: rgb(75,130,255) !important; color: white !important}
[data-species="Acidipropionibacterium"] {background-color: rgb(255,77,176) !important; color: black !important}
[data-species="Acidipropionibacterium acidipropionici"] {background-color: rgb(219,239,59) !important; color: black !important}
[data-species="Acidipropionibacterium thoenii"] {background-color: rgb(47,14,255) !important; color: white !important}
[data-species="Acidipropionibacterium thoenii DSM 20276"] {background-color: rgb(255,12,229) !important; color: white !important}
[data-species="Propionibacterium"] {background-color: rgb(245,61,212) !important; color: white !important}
[data-species="Propionibacterium freudenreichii"] {background-color: rgb(12,181,255) !important; color: black !important}
[data-species="Bacillota"] {background-color: rgb(4,255,240) !important; color: black !important}
[data-species="Bacilli"] {background-color: rgb(240,221,61) !important; color: black !important}
[data-species="Bacillales"] {background-color: rgb(34,57,255) !important; color: white !important}
[data-species="Staphylococcaceae"] {background-color: rgb(255,191,23) !important; color: black !important}
[data-species="Staphylococcus"] {background-color: rgb(166,13,255) !important; color: white !important}
[data-species="Staphylococcus xylosus"] {background-color: rgb(255,40,169) !important; color: white !important}
[data-species="Lactobacillales"] {background-color: rgb(173,255,35) !important; color: black !important}
[data-species="Aerococcaceae"] {background-color: rgb(55,76,255) !important; color: white !important}
[data-species="Ruoffia"] {background-color: rgb(245,180,94) !important; color: black !important}
[data-species="Ruoffia tabacinasalis"] {background-color: rgb(255,35,135) !important; color: white !important}
[data-species="Carnobacteriaceae"] {background-color: rgb(113,255,73) !important; color: black !important}
[data-species="Marinilactibacillus"] {background-color: rgb(29,255,35) !important; color: black !important}
[data-species="Marinilactibacillus psychrotolerans"] {background-color: rgb(255,50,164) !important; color: white !important}
[data-species="Lactobacillaceae"] {background-color: rgb(255,31,188) !important; color: white !important}
[data-species="Lacticaseibacillus"] {background-color: rgb(255,201,17) !important; color: black !important}
[data-species="Lacticaseibacillus casei"] {background-color: rgb(100,145,255) !important; color: white !important}
[data-species="Lacticaseibacillus paracasei"] {background-color: rgb(57,255,142) !important; color: black !important}
[data-species="Lacticaseibacillus rhamnosus"] {background-color: rgb(184,228,114) !important; color: black !important}
[data-species="Lactiplantibacillus"] {background-color: rgb(31,32,255) !important; color: white !important}
[data-species="Lactiplantibacillus plantarum"] {background-color: rgb(29,68,255) !important; color: white !important}
[data-species="Lactobacillus"] {background-color: rgb(153,171,204) !important; color: black !important}
[data-species="Lactobacillus delbrueckii"] {background-color: rgb(2,255,59) !important; color: black !important}
[data-species="Lactobacillus delbrueckii subsp. bulgaricus"] {background-color: rgb(129,57,255) !important; color: white !important}
[data-species="Lactobacillus delbrueckii subsp. lactis"] {background-color: rgb(79,103,255) !important; color: white !important}
[data-species="Lactobacillus helveticus"] {background-color: rgb(241,110,175) !important; color: black !important}
[data-species="Lentilactobacillus"] {background-color: rgb(120,78,255) !important; color: white !important}
[data-species="Lentilactobacillus parabuchneri"] {background-color: rgb(8,124,255) !important; color: white !important}
[data-species="Lentilactobacillus parafarraginis"] {background-color: rgb(67,198,249) !important; color: black !important}
[data-species="Leuconostoc"] {background-color: rgb(91,202,226) !important; color: black !important}
[data-species="Leuconostoc mesenteroides"] {background-color: rgb(255,190,7) !important; color: black !important}
[data-species="Limosilactobacillus"] {background-color: rgb(5,255,165) !important; color: black !important}
[data-species="Limosilactobacillus fermentum"] {background-color: rgb(103,159,255) !important; color: white !important}
[data-species="Pediococcus"] {background-color: rgb(158,63,255) !important; color: white !important}
[data-species="Pediococcus acidilactici group"] {background-color: rgb(51,21,255) !important; color: white !important}
[data-species="Pediococcus acidilactici"] {background-color: rgb(255,205,35) !important; color: black !important}
[data-species="Pediococcus pentosaceus"] {background-color: rgb(127,255,108) !important; color: black !important}
[data-species="Pediococcus stilesii"] {background-color: rgb(255,62,132) !important; color: white !important}
[data-species="Streptococcaceae"] {background-color: rgb(120,255,38) !important; color: black !important}
[data-species="Lactococcus"] {background-color: rgb(101,255,81) !important; color: black !important}
[data-species="Lactococcus cremoris"] {background-color: rgb(87,255,24) !important; color: black !important}
[data-species="Lactococcus lactis"] {background-color: rgb(193,240,88) !important; color: black !important}
[data-species="Lactococcus lactis subsp. lactis"] {background-color: rgb(27,255,134) !important; color: black !important}
[data-species="Lactococcus raffinolactis"] {background-color: rgb(58,251,207) !important; color: black !important}
[data-species="Streptococcus"] {background-color: rgb(188,255,14) !important; color: black !important}
[data-species="Streptococcus thermophilus"] {background-color: rgb(146,120,251) !important; color: white !important}
[data-species="Eukaryota"] {background-color: rgb(255,95,165) !important; color: black !important}
[data-species="Opisthokonta"] {background-color: rgb(79,189,250) !important; color: black !important}
[data-species="Fungi"] {background-color: rgb(139,255,92) !important; color: black !important}
[data-species="Dikarya"] {background-color: rgb(203,50,255) !important; color: white !important}
[data-species="Ascomycota"] {background-color: rgb(152,14,255) !important; color: white !important}
[data-species="Taphrinomycotina"] {background-color: rgb(237,112,165) !important; color: black !important}
[data-species="Schizosaccharomycetes"] {background-color: rgb(232,163,125) !important; color: black !important}
[data-species="Schizosaccharomycetales"] {background-color: rgb(97,59,255) !important; color: white !important}
[data-species="Schizosaccharomycetaceae"] {background-color: rgb(253,188,72) !important; color: black !important}
[data-species="Schizosaccharomyces"] {background-color: rgb(210,116,198) !important; color: white !important}
[data-species="Schizosaccharomyces pombe"] {background-color: rgb(255,26,32) !important; color: white !important}
[data-species="saccharomyceta"] {background-color: rgb(2,255,218) !important; color: black !important}
[data-species="Saccharomycotina"] {background-color: rgb(130,253,131) !important; color: black !important}
[data-species="Saccharomycetes"] {background-color: rgb(116,223,183) !important; color: black !important}
[data-species="Saccharomycetales"] {background-color: rgb(135,255,99) !important; color: black !important}
[data-species="Saccharomycetaceae"] {background-color: rgb(34,116,255) !important; color: white !important}
[data-species="Saccharomyces"] {background-color: rgb(255,105,25) !important; color: black !important}
[data-species="Saccharomyces cerevisiae"] {background-color: rgb(23,255,23) !important; color: black !important}
[data-species="Saccharomyces cerevisiae S288C"] {background-color: rgb(182,30,255) !important; color: white !important}
